/*
Theme Name: Malina Blog
Theme URI: Malina Blog
Template: astra
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.11.17.1765900390
Updated: 2025-12-16 16:53:10

*/

.free-shipping {
  margin-right: 20px;
}

.free-shipping a{
color: #262425;
}	

.free-shipping img {
  margin-right: 10px;
}

.google-review{
	font-size: 14px;
}	

.google-review span {
  margin: 10px;
}

.google-review .countReviews {
  margin: 0px;
}

.ast-desktop .ast-below-header-bar .main-header-menu > .menu-item {
  line-height: 22px; 
}

#menu-item-3724 {
  border: 1px solid #c41346;
  border-radius: 2px;
  margin: 0px 15px;
  padding: 0px;
}

#menu-item-3724  a{
padding: 0px 20px;
}	

#ast-hf-mobile-menu .menu-item-3724 a{
	  border: 1px solid #c41346;
  border-radius: 2px;
}	

.ast-header-break-point .main-navigation ul .menu-item .menu-link{
	margin: 0px 15px;
	width: calc(100% - 30px);
}	

.ast-mobile-popup-content .d-none{
	display: flex !important;
}	

.ast-mobile-popup-content .align-items-center{
    text-align: center;      /* Środkuje tekst i ikony wewnątrz kolumny */
    flex-direction: column;
}

.ast-mobile-popup-content .ast-builder-layout-element{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #e0e0e0;
}	
.ast-mobile-popup-content .free-shipping {
	width: 100%;
	justify-content: center;
	align-items: center;
}	
.ast-mobile-popup-content .free-shipping span, .ast-mobile-popup-content .free-shipping a{
font-size: 18px;
    line-height: 200%;
  }
  
.ast-mobile-popup-content .free-shipping  img {
    width: 21px;
    height: 21px;
    margin-right: 10px;
  }
	

li[itemprop="about"] span{
		background-color: #c41346;
padding: 5px 10px;
	border-radius: 5px;
color: #fff !important;
}	

li[itemprop="about"] a{
	text-transform: uppercase;
		
	color: #fff !important;
}	
li[itemprop="datePublished"]{
		
	color: #7D7D7D !important;
	font-size: 12px;

}

.header-homepage span{
	color: #262425;
}	

.copyright span { 
  color: #fff;
  font-size: 12px;
  line-height: 160%;
}

.social img {
  margin-left: 10px;
}

.ast-separate-container .ast-article-post{
	border: none;
}	

.single-tags li[itemprop="about"] a{
	text-transform: uppercase;
		
	color: #c41346 !important;
}
.single-tags li[itemprop="about"] span{
		background-color: #f3f3f3;
padding: 5px 10px;
	border-radius: 5px;
color: #c41346 !important;
}

.ast-header-break-point .main-header-bar-navigation {
  line-height: 2;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  width: 100%;
}

.align-items-center {
  align-items: center !important;
}

.d-flex {
  display: flex !important;
}

.d-none {
  display: none !important;
} 

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.col-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}

.ast-separate-container #primary {
  padding: 0;
    padding-right: 0px;
    padding-left: 0px;
  margin: 0;
  border: 0;
}

@media (min-width: 576px) {
  .d-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 992px) {
  .col-lg-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }	
  .d-lg-flex {
    display: flex !important;
  }
}

@media (max-width: 767px) {
    .footer-menu .elementor-nav-menu{
        display: flex !important;
        flex-direction: column !important; /* Zmiana na pion */
        align-items: center; /* Wyśrodkowanie linków */
    }
    .footer-menu .elementor-nav-menu a{
        padding: 5px 0px !important;
    }

	.contact-footer	.elementor-icon-list-items{
        display: flex !important;
        flex-direction: column !important; /* Zmiana na pion */
        align-items: center; /* Wyśrodkowanie linków */
    }

}

@media (min-width: 993px) {
  .ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary {
    margin: 0;
    padding: 0;
  }
}